<div class="row">
  <div class="col">

    <% if @cases.present? %>
      
    <div class="card-body p-0 pb-3 text-center">
      <div style="margin-bottom: 10px;">
        <div style="float: right; padding-right: 10px;"> 
          <button style="width: 100px; height: 33;border-radius: 20px; background-color: darkslateblue; color: white;">
          <%= link_to 'Print All', print_all_executive_cases_path(), style: "color:white; text-decoration: none;" %></button>
        </div>
        <div>
          <h6 class="m-0">Assigned Cases</h6>
        </div>
      </div>

        <% @cases.each do |c| %>
          <div class="card <%= 'out-of-tat' if c.out_of_tat? %>" style="border-radius: 0px; margin: 5px;">
            <div style="padding-left: 10px; padding-right: 5px;">
              <div style="float: left;">
                <strong ><%= link_to c.candidate_name, executive_case_path(c) %></strong>
              </div>
              <div style="float: right;">
                <span><%= link_to 'Template', template_executive_case_path(c) %></span>
              </div>
            </div>
            <span style="text-align: left; padding-left: 10px;"> Ref No : <%= c.client_ref_no %> </span>
            <small style="text-align: left; padding-left: 10px;"><%= c.address %></small>
          </div>
        <% end %>
      </div>
      <% else %>
        <strong> You don't have Cases </strong>
    <%end %>
  </div>
</div>













